Subject: Re: bug#15841: Display bugs with cache-long-lines non-nil
From: Eli Zaretskii <[email-masked]>
To: Andy Moreton <[email-masked]>, Stephen Berman <[email-masked]>
Cc: [email-masked]
Date: Mon, 18 Nov 2013 18:32:05 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

> From: Stephen Berman <[email-masked]>
> Cc: [email-masked]
> Date: Fri, 15 Nov 2013 19:05:42 +0100
> 
> Initial tests succeeded: `i' in Dired works as expected and there is no
> infloop or display oddities.  I'll report back if any problems crop up
> on further use.  Otherwise, thanks for fixing this!

No further problems, so I committed the changes as trunk revision
115138, and I'm closing this bug.